 @font-face {
 font-family: 'latoregular';
 src: url('../fonts/lato-regular-webfont.eot');
 src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-regular-webfont.woff2') format('woff2'), url('../fonts/lato-regular-webfont.woff') format('woff'), url('../fonts/lato-regular-webfont.ttf') format('truetype'), url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'latoblack';
 src: url('../fonts/lato-black-webfont.eot');
 src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-black-webfont.woff2') format('woff2'), url('../fonts/lato-black-webfont.woff') format('woff'), url('../fonts/lato-black-webfont.ttf') format('truetype'), url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-lightitalic-webfont.eot');
    src: url('../fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('../fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	overflow-x: hidden;
	font-family: 'latoregular';
}
p {
	font-size: 20px;
	margin-bottom:20px;
}
p.small {
	font-size: 16px;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0;
	color: #f26522;
}
ol, ul, li {
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 700;
}
.clear{clear:both;}
hr.star-light, hr.star-primary {
	margin: 25px auto 30px;
	padding: 0;
	max-width: 250px;
	border: 0;
	border-top: solid 5px;
	text-align: center;
}
hr.star-light:after, hr.star-primary:after {
	content: "\f005";
	display: inline-block;
	position: relative;
	top: -.8em;
	padding: 0 .25em;
	font-family: FontAwesome;
	font-size: 2em;
}
hr.star-light {
	border-color: #fff;
}
hr.star-light:after {
	color: #fff;
	background-color: #18bc9c;
}
hr.star-primary {
	border-color: #2c3e50;
}
hr.star-primary:after {
	color: #2c3e50;
	background-color: #fff;
}
.container {
	max-width: 1170px;
	width: 96%;
}
.btn {
	border-radius:0px;
}
.img-centered {
	margin: 0 auto;
}
img.gray {
	filter: gray;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}
.navbar-default {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+35,231f20+35 */
background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 30%, #231f20 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 30%, #231f20 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 30%, #231f20 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#231f20', GradientType=1 ); /* IE6-9 */
}
.navbar-brand {
	height: auto;
	padding:15px 0;
	background-color: #ffffff;
}
.navbar-nav > li > a {
	line-height: 75px;
	font-family: 'latoregular';
	font-size:15px;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
}
.navbar-nav > li > a .fa{font-size:25px; margin:0 10px;}
.header-search-box{float:right;}
.header-search-box a {
line-height: 75px;
	font-weight:normal;
	padding:18px 10px;
	color:#fff;
	display:inline-block;
	position:relative;
}
.header-search-box a .fa{font-size:25px; margin:0 10px;
line-height: 75px;
	font-weight:normal;
	color:#fff;
}
.header-search-box a:hover, .header-search-box a:focus {
	background-color: #2f2c2e;
	color: #ffffff;
}
#search-form { display: none; position:absolute; right:30px; top:7px; z-index:1; }

header {
	text-align: center;
	color: #fff;
	background: url(../img/banner-img.jpg)no-repeat center bottom;
}
header .container {
	padding-top: 100px;
	padding-bottom: 50px;
}
header img {
	display: block;
	margin: 0 auto 20px;
}
header .intro-text {
	font-family: 'latoblack'; 	/* This was latoregular - changed by Tony */
	font-size:60px;
	text-transform: uppercase;
}
header .intro-text .name {
	display: block;
	font-family: 'latoblack';
	font-weight: 700;
}
header .intro-text .skills {
	font-size: 1.25em;
	font-weight: 300;
}
.navbar-default .navbar-nav > .current-menu-item > a,.navbar-default .navbar-nav > .current_page_item > a, .navbar-default .navbar-nav > .current_page_item > a:hover,.navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current_page_item > a:focus,.navbar-default .navbar-nav > .current-menu-item > a:focus {
	background-color: #2f2c2e;
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #2f2c2e;
	color: #ffffff;
}
.play-icon {
	background:rgba(242, 101, 34, 0.8);
	padding:5px 35px;
	cursor:pointer;
	font-size:40px;
	clear:both;
	display:table;
	margin:auto;
}

.navbar {
	text-transform: uppercase;
	font-weight: 700;
}
.navbar a:focus {
	outline: 0;
}
.navbar .navbar-nav {
	letter-spacing: 1px;
}
.navbar .navbar-nav li a:focus {
	outline: 0;
}
.navbar-default, .navbar-inverse {
	border: 0;
}
section {
	padding: 40px 0;
}
section h2 {
	margin: 0;
	font-size: 3em;
}
section.download {
	color: #fff;
	background: #f26522;
	font-size: 26px;
	text-transform: uppercase;
}
.book-img {
	display: inline-block;
	height: 2px;
	position: relative;
	vertical-align: middle;
	width: 200px;
}
.book-img > img {
	left: 0;
	position: absolute;
	top: 42%;
	transform: translateY(-44%);
	-webkit-transform: translateY(-44%);
	-ms-transform: translateY(-44%);
	z-index:1;
}
section.download span {
	font-family: 'latoblack';
	margin:0 20px 0 0;
}
#body {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,e6e7e8+50 */
	background: #ffffff; /* Old browsers */
/*	background: -moz-linear-gradient(left, #ffffff 35.5%, #e6e7e8 35.5%); */ /* FF3.6-15 */
/*	background: -webkit-linear-gradient(left, #ffffff 35.5%, #e6e7e8 35.5%); */ /* Chrome10-25,Safari5.1-6 */
/*	background: linear-gradient(to right, #ffffff 35.5%, #e6e7e8 35.5%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e7e8', GradientType=1 ); /* IE6-9 */
}
.left-sect {
	padding-top:100px;
	padding-bottom:100px;
	list-style:none;
	overflow: hidden;
}
.home-heading {
	color:#231F20;
	font-size:28px;
	margin:20px 0;
	padding:0 20px;
	font-family: 'latoblack'; /* added by TMioni */
	font-weight:normal;
	position:relative;
	display:inline-block;
}
.home-heading:before {
	background:url(../img/heading-bg.png) no-repeat;
	height:15px;
	width:14px;
	position:absolute;
	content:'';
	left:0;
	bottom:7px;
	z-index:1;
}
.home-heading:after {
	background:url(../img/heading-bg.png) no-repeat;
	height:15px;
	width:14px;
	position:absolute;
	content:'';
	right:0;
	bottom:7px;
	z-index:1;
}
.home-heading span {
	font-family: 'latoblack';
	font-weight:normal;
}
.left-sect li {
	list-style:none;
	position: relative;
	margin:0 0 20px;
}
.book-auther-name {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	font-family: 'latoblack';
	color:#FFFFFF;
	font-size:20px;
	text-transform:uppercase;
	padding:20px;
	z-index:1;
}
.book-coming-soon {
	position:absolute;
	left:0;
	top:0;
	font-family: 'latoblack';
	color:#FFFFFF;
	font-size:20px;
	text-transform:uppercase;
	padding:15px 20px;
	background:rgba(35, 31, 32, 0.8);
	z-index:1;
}
.left-sect .btn-outline {
	border: 2px solid #231F20;
	font-size: 18px;
	color:#231F20;
	padding: 10px 15px;
	display:block;
}
.left-sect .btn-outline:hover, .left-sect .btn-outline:focus {
	background:#231F20;
	color:#fff;
}
.book-auther-name span {
	display:block;
	border-top: 1px solid #fff;
	font-family: 'latoregular';
	font-size:12px;
	margin-top:5px;
	padding-top:5px;
}
.right-sect {
	padding-top:100px;
	padding-bottom:100px;
}
.right-sect li {
	list-style:none;
	position: relative;
	margin:0 0 20px;
	background:#fff;
}
.right-sect li .text-sect {
	position: relative;
	margin:-50px 20px 20px;
	padding:20px;
	background:#fff;
	font-size:18px;
	color:#808285;
}
.right-sect li .text-sect p{font-size:18px;}
.right-sect li .text-sect .date {
	font-size:10px;
}
.right-sect li .text-sect h3 {
	font-family: 'latoblack';
	color:#231F20;
	font-size:24px;
	text-transform:uppercase;
	padding:10px 0;
	margin:0px;
	line-height:normal;
}
.right-sect li .text-sect .btn-outline {
	border: 2px solid #f26522;
	font-size: 18px;
	color:#f26522;
	padding: 3px 15px;
}
.right-sect li .text-sect .btn-outline:hover, .right-sect li .text-sect .btn-outline:focus {
	background:#f26522;
	color:#fff;
}
.about-section {
	background:#030303;
	padding:90px 0;
	color:#fff;
}
.about-section img {
	margin:0 50px 20px 0
}
.about-section .heading {
	color:#fff;
	font-size:28px;
	margin:0 0px 20px;
	padding:0 20px;
	font-weight:normal;
	position:relative;
	display:inline-block;
}
.about-section .heading span {
	font-family: 'latoblack';
}
.about-section .heading:before {
	background:url(../img/heading-bg.png) no-repeat;
	height:15px;
	width:14px;
	position:absolute;
	content:'';
	left:0;
	bottom:7px;
	z-index:1;
}
.about-section .heading:after {
	background:url(../img/heading-bg.png) no-repeat;
	height:15px;
	width:14px;
	position:absolute;
	content:'';
	right:0;
	bottom:7px;
	z-index:1;
}

#portfolio .portfolio-item {
	right: 0;
	margin: 0 0 15px;
}
#portfolio .portfolio-item .portfolio-link {
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: 400px;
}
#portfolio .portfolio-item .portfolio-link .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(24, 188, 156, .9);
 -webkit-transition: all ease .5s;
 -moz-transition: all ease .5s;
 transition: all ease .5s;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
	opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 20px;
	margin-top: -12px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
	margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3, #portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
	margin: 0;
}
#portfolio * {
	z-index: 2;
}

.btn-outline {
	border: solid 2px #fff;
	font-size: 20px;
	color: #fff;
	background: 0 0;
 transition: all .3s ease-in-out;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
	border: solid 2px #fff;
	color: #18bc9c;
	background: #fff;
}
 
footer {
	color: #231f20;
}
footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:18px;
}
footer ul.popular-post {
	margin:0px;
	padding:0px;
	font-size:16px;
}
footer ul.popular-post li {
	border-bottom:1px solid #ccc;
	padding:0 0 15px;
	margin:0 2% 15px 0;
	width:48%;
	display:inline-block;
	vertical-align:top;
}
footer ul.popular-post li img {
	float:left;
}
footer ul.popular-post li span {
	margin-left:55px;
	display:block;
}
footer ul.popular-post li span strong {
	display:block;
	text-transform:uppercase;
}
footer ul.popular-post li:nth-child(even) {
margin-right:0px;
}
footer ul li {
	margin:10px 0px;
	padding:0px;
}
footer ul li a {
	color: #231f20;
}
footer h3 {
	margin-bottom: 30px;
	color:#f26522;
	font-weight: normal;
	text-transform: none;
	margin-top:0px;
}
footer .footer-above {
	padding: 125px 0 80px;
	background-color: #fff;
}
footer .footer-col {
	margin-bottom: 50px;
}
footer .footer-below {
	padding: 10px 0;
	background-color: #231f20;
	color:#fff;
}
.btn-social {
	display: inline-block;
	width: 50px;
	height: 50px;
	border: 2px solid #231f20;
	border-radius: 100%;
	text-align: center;
	font-size: 20px;
	line-height: 45px;
}
.btn:focus, .btn:active, .btn.active {
	outline: 0;
}
.scroll-top {
	z-index: 1049;
	position: fixed;
	right: 2%;
	bottom: 2%;
	width: 50px;
	height: 50px;
}
.scroll-top .btn {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	font-size: 20px;
	line-height: 28px;
}
.scroll-top .btn:focus {
	outline: 0;
}
.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.portfolio-modal .modal-content h2 {
	margin: 0;
	font-size: 3em;
}
.portfolio-modal .modal-content img {
	margin-bottom: 30px;
}
.portfolio-modal .modal-content .item-details {
	margin: 30px 0;
}
.portfolio-modal .close-modal {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 75px;
	height: 75px;
	background-color: transparent;
	cursor: pointer;
}
.portfolio-modal .close-modal:hover {
	opacity: .3;
}
.portfolio-modal .close-modal .lr {
	z-index: 1051;
	width: 1px;
	height: 75px;
	margin-left: 35px;
	background-color: #2c3e50;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.portfolio-modal .close-modal .lr .rl {
	z-index: 1052;
	width: 1px;
	height: 75px;
	background-color: #2c3e50;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.portfolio-modal .modal-backdrop {
	display: none;
	opacity: 0;
}
/*================ inner page free guide css ==================*/
.inner-header{}
.inner-header .container{padding-bottom: 75px; padding-top: 175px;}
.inner-header .intro-text{display: inline-block; position:relative; padding: 0 20px;}
.inner-header .intro-text .name{display: inline-block;}
.inner-header .intro-text:before {
	background:url(../img/heading-bg1.png) no-repeat;
	height:15px;
	width:145px;
	position:absolute;
	content:'';
	right:100%;
	bottom:45%;
	z-index:1;
}
.inner-header .intro-text:after {
	background:url(../img/heading-bg1.png) no-repeat;
	height:15px;
	width:145px;
	position:absolute;
	content:'';
	left:100%;
	bottom:45%;
	z-index:1;
}
#body-inner{background:#fff;}
.free-guide-list {
    padding-bottom: 100px;
    padding-top: 100px;
}
.free-guide-list .listing {
    list-style: outside none none;
    margin: 0 0 20px;
    position: relative;
}
/*================ Free Guide post css ==================*/
.free-post{background:#f1f2f2 !important; color:#000 !important; padding:100px 0;}
.free-post .left-sect, .free-post .right-sect{padding-top:0px; padding-bottom:0px; }
.free-post .right-sect{background:#fff; padding-left:30px; padding-right:30px; color:#414042; font-size:18px;  }
.free-post .right-sect .date{color:#afb3b1; margin-bottom:30px;}
.social-icn,.ss-social-sharing {margin:30px 0; padding: 30px 0 10px; text-align:center; border-bottom:1px dashed #d6d7dc; border-top:1px dashed #d6d7dc}
.social-icn .btn-social{color:#d6d7dc; border:1px solid #d6d7dc; height:35px; width:35px; line-height:35px;}
.social-icn .btn-social:hover{color:#f26522; border:1px solid #f26522; }
.free-post .right-sect h2{ font-family: 'latoblack'; font-size:48px; color:#000 !important; padding:0px; margin-bottom:0px; }
.free-post h3{ font-family: 'latoblack'; font-size:24px; color:#000 !important; padding:0px; margin-bottom:15px; text-transform:none; }
.search-post{border:none; border-radius:0px; height:60px; background:#fff url(../img/search-icon.png) no-repeat 10px center; padding-left:40px; color:#000000; text-transform:uppercase; margin-bottom:20px;}
.book-download-bx{background:#f26522; padding:20px; color:#FFFFFF; font-size:28px; text-transform:uppercase; margin-bottom:20px;}
.book-download-bx span{ font-family: 'latoblack';}
.book-download-bx img{float:left; margin:0 0px 0 -45px;}
.tips-section{background:#fff; margin-bottom:20px; padding-bottom:20px;}
.tips-heading{background:#231f20; padding:20px; font-size:18px; text-transform:uppercase; position:relative; color:#FFFFFF; text-align:center; font-weight:normal;}
.tips-section .btn{margin:0 20px; font-weight:normal; font-family: 'latoregular'; font-size:15px;}
.tips-heading span{ font-family: 'latoblack';}
.tips-heading:before {
	background:url(../img/heading-bg1.png) no-repeat;
	height:15px;
	width:70px;
	position:absolute;
	content:'';
	left:10px;
	bottom:38%;
	z-index:1;
}
.tips-heading:after {
	background:url(../img/heading-bg1.png) no-repeat;
	height:15px;
	width:70px;
	position:absolute;
	content:'';
	right:10px;
	bottom:38%;
	z-index:1;
}
.tips-section a{color:#000;}
.tips-section ul{
	margin:0px 20px 20px;
	padding:0px;
	font-size:16px;
}
.tips-section li {
	border-bottom:1px dashed #ccc;
	padding:20px 0;
	margin:0px;
	vertical-align:top;
	display:inline-block;
	width:100%;
}
.tips-section li img {
	float:left;
}


.tips-section li span {
	margin-left:100px;
	display:block;
	text-transform:uppercase;
}

.tips-section li span a {
	text-transform:uppercase;
}



.tips-section li span strong {
	display:block;
	
}
.tips-section li span.date {
	display:block;
	font-size:13px;
	margin:5px 0 0;
	text-align:left;
	color:#c8c8c8;
	
}
/*================ Product Reviews css ==================*/
.product-reviews{ background:#f0f1f1;}
.product-reviews .listing{background:#fff; position: relative;}
.product-reviews  .text-sect {
	position: relative;
	margin:-50px 20px 20px;
	padding:20px;
	background:#fff;
	font-size:16px;
	color:#808285;
	height: 297px;
}
.product-reviews  .text-sect p{font-size:16px;}
.product-reviews .text-sect .date {
	font-size:10px;
}
.product-reviews .text-sect h3 {
	font-family: 'latoblack';
	color:#231F20;
	font-size:18px;
	text-transform:uppercase;
	padding:10px 0;
	margin:0px;
	line-height:normal;
}
.product-reviews .text-sect .btn-outline {
	border: 2px solid #f26522;
	font-size: 18px;
	color:#f26522;
	padding: 3px 15px;
	text-transform:none;
}
.product-reviews .text-sect .btn-outline:hover, .product-reviews .text-sect .btn-outline:focus {
	background:#f26522;
	color:#fff;
}
.product-reviews .btn-outline,.loadmore {
	border: 2px solid #231F20;
	font-size: 18px;
	color:#231F20;
	padding: 15px 35px;
	text-transform:uppercase;
}
.product-reviews .btn-outline:hover,.loadmore:hover, .product-reviews .btn-outline:focus,.loadmore:focus {
	background:#231F20;
	color:#fff;
}
/*================ Start Here css ==================*/
.start-here{font-size:18px; color:#414042; padding-top:80px; padding-bottom:80px;}
.start-here h2{ font-family: 'latoblack'; font-size:32px; color:#414042; margin:0 0 20px; text-transform:none; line-height:normal;  }
.start-here img{float:left; margin:0 40px 20px 0;}

/*================ Thank you css ==================*/
.thank-you{font-family: 'latolight'; font-size:18px; color:#414042; padding-top:80px; padding-bottom:80px;  line-height:normal; font-weight:normal;}
.thank-you h2{font-family: 'latolight'; font-size:48px; color:#000; margin:0 0 20px; text-transform:none; line-height:normal;  }
.thank-you h2 span{ font-family: 'latoblack'; }
/* .thank-you img{float:left; margin:50px 40px 20px 0;} */
.thank-you strong, .thank-you b{font-family: 'latobold';}
.thank-you ul{margin:0px 0 0 50px; padding:0px; display:table;}
.thank-you ul li{padding:0px 0px 20px 40px; list-style:none; position:relative;}
.thank-you ul li .number{width:30px; height:30px; border-radius:50%; border:1px solid #414042; text-align:center; line-height:30px;position:absolute; left:0; top:0;}
/*================ Comment section css ==================*/
.comment-section{width:100%; clear:both; padding:0 0 30px; color:#9b9b9b;}
.site-comment{color:#9b9b9b; font-size:15px;}
.site-comment span{color:#363636;font-family: 'latobold'; border-bottom:4px solid #363636; padding:0 0 10px;}
.btn-select{background:none; color:#9b9b9b !important; width:100px !important; float:right !important;font-family: 'latobold'; }
.sortby{ font-size:13px;  font-family: 'latolight'; color:#9b9b9b !important;}
.sortby a{ font-size:13px;  font-family: 'latolight'; color:#9b9b9b !important;}
.sortby .btn-select{background:none; color:#9b9b9b !important; width:150px !important; float:left !important; font-size:13px;  font-family: 'latolight'; color:#9b9b9b !important;}
.share-fav{margin:0 30px 0 0;}
.img-thumb{width:46px; height:46px; float:left;}
.text-search{padding:0 0 0 55px;}
.comment-section h5{color:#9b9b9b; font-size:20px; text-transform:none; margin:20px 0;}
.comment-section h5 span{color:#363636;font-family: 'latobold';}
.comment-section .commet-list{margin:0px; padding:0px; list-style:none; font-size:13px;}
.comment-section .commet-list li{margin:0px; padding:0px; list-style:none; display:inline-block; width:45%; margin:0 4% 10px 0; vertical-align:top;}
.comment-section .commet-list li .commt-year{font-family: 'latolight'; color:#9b9b9b; font-size:12px; margin:0 0 20px;}
.comment-section .commet-list li h6{color:#515151;font-family: 'latobold';  font-size:20px; text-transform:none;}
.comment-section .commet-list li .img{width:46px; height:46px; float:left;}
.comment-section .commet-list li .comt-text{padding:0 0 0 70px;}
.comment-section .commet-list li .comt-text p{ font-size:13px; line-height:normal;}
/*================ popup sectio css ==================*/
body{height:100%; position:relative;}
.overlay{background:rgba(0,0,0,0.9); width:100%; height:100%; top:0px; left:0px; z-index:1032; position:absolute;}
.popup{background:#f26522; border:8px solid #fff; padding:35px; margin:10% auto 0; max-width:650px; width:92%; color:#FFFFFF;  font-family: 'latoregular'; font-size:44px; text-transform:uppercase; position:relative;}
.popup p{font-family: 'latobold'; font-size:44px; line-height:normal;}
.popup p span{ font-family: 'latoregular'; font-size:35px; display:block;}
.popup > img {margin: -72px 0px 0 -36px; float:left;}
.close-icn{cursor:pointer;position:absolute; right:-20px; top:-20px; height:35px; line-height:15px;}
.btn-black { font-size: 18px; font-family: 'latobold';	color:#fff;	padding: 10px; text-transform:uppercase; background:#231f20;  transition: all .3s ease-in-out; border:2px solid #231f20;}
.btn-black:hover { font-size: 18px; font-family: 'latobold'; color:#231f20; padding: 10px; text-transform:uppercase; background:#fff;}
/*================ tom tips css ==================*/
.tips-listing{min-height:330px; font-family: 'latoregular'; padding:0 0 20px; background:#fcfcfc; margin: 0 0 20px;}
.tips-listing p{font-family: 'latoregular';  padding:20px 30px 0; color:#808285;  font-size:16px;}
.tips-head{background:#231f20; padding:30px; font-size:18px; text-transform:uppercase; min-height:150px; color:#fff; font-family: 'latoblack';}
.tips-head span{font-size:11px; display:block; margin:0 0 10px;}
.tips-listing .btn-outline {border: 2px solid #f26522;font-size: 18px;color:#f26522;padding: 3px 15px;text-transform:none; margin-left:30px;}
.tips-listing .btn-outline:hover, .product-reviews .text-sect .btn-outline:focus {background:#f26522;color:#fff;}

/*================ Responsive css ==================*/
 @media(max-width:980px) {
.navbar-nav > li > a {
font-size:13px;
padding-left:10px;
padding-right:10px;
}
.navbar-brand img {
width:200px;
height:auto;
}
.book-img > img {
 left: 0;
 position: relative;
 top: 0;
 transform: translateY(0%);
 z-index: 1;
}
.book-img {
 display: table;
 height: 132px;
 margin: auto;
 position: relative;
 vertical-align: middle;
 width: 200px;
}

}
@media(min-width:768px) {
 .navbar-fixed-top.navbar-shrink  .header-search-box a{
	padding-top:0px;
	padding-bottom: 0px;
 }
 .navbar-fixed-top.navbar-shrink  .header-search-box #search-form{
	top:-7px;
 }
 header .container {
 padding-top: 200px;
 padding-bottom: 100px;
}
 .navbar-fixed-top {
 padding: 0px 0;
 -webkit-transition: padding .3s;
 -moz-transition: padding .3s;
 transition: padding .3s;
}
 .navbar-fixed-top .navbar-brand {
 -webkit-transition: all .3s;
 -moz-transition: all .3s;
 transition: all .3s;
}
 .navbar-fixed-top.navbar-shrink {
 padding: 0px 0;
 height:auto;
}
 .navbar-fixed-top.navbar-shrink .navbar-brand {
padding:5px 0;
}
 .navbar-fixed-top.navbar-shrink .navbar-brand img {
 width:200px;
height:auto;
}
 .navbar-fixed-top.navbar-shrink .navbar-nav > li > a {
 line-height: 40px;
}
}
 @media(min-width:767px) {
 #portfolio .portfolio-item {
 margin: 0 0 30px;
}
}
 @media(max-width:767px) {
  section {
 padding: 75px 0;
}
 section.first {
 padding-top: 75px;
}
.navbar-collapse {
background:#231f20;
}
.navbar-nav > li > a {
line-height:normal;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background:none;
}
header .intro-text {
font-size: 45px;
}
.left-sect {
margin: auto;
max-width: 410px;
padding-bottom: 0px;
padding-top:50px;
}
.right-sect {
padding-top:50px;
padding-bottom:50px;
}
.free-guide-list {
margin: auto;
max-width: 410px;
    padding-bottom: 50px;
    padding-top:50px;
}
.product-reviews .right-sect{margin: auto;
max-width: 378px;}
}
 @media(max-width:480px) {
 .inner-header .intro-text:after,.inner-header .intro-text:before{display:none;}
 .inner-header .container{padding-top:100px; padding-bottom: 50px;}
 footer ul.popular-post li {
width:100%;
margin-right:0px;
}
}


/* Added by TMioni. NB: I also removed the background gradient on the #body tag above */

.clear-image {
clear: both;
}

.alignright { float: right; }

img.alignright {
float:right;
}

#container.start-here {
background-color: red;
}

/* The following is for the Tom's Tips area of the sidebar  */ 

#category-posts-6 ul li span, #category-posts-7 ul li span, #category-posts-2 ul li span {
 /* margin-left: 100px; */
  margin-left: 30px !important;
  margin-right: 20px !important;
  display: block;
  text-transform: uppercase;
  
}

#category-posts-6 ul li span a, #category-posts-7 ul li span a {
  color: #000;
  
}

#category-posts-6 ul li span .date, #category-posts-7 ul li span .date, #category-posts-2 ul li span .date {
  display: block;
  font-size: 13px;
  margin: 5px 0 0;
  margin-left: 0px !important;
  text-align: left;
  color: #c8c8c8;
  
}

/* The following is for putting the content on top in mobile version  */ 

.right-sect {
  float: right;
  
}

 @media(max-width:600px) {
   
   .right-sect {
     width: 100%;

   }
 }

.right-sect li {
     list-style: disc !important;
     margin-left: 50px;
     font-size: 20px;
}
   
.new-loop-newer-posts {
   float: right;
}


/* This was created by Tony for the large CTA buttons*/

.lg-cta-button {
  max-width: 615px;
  background-color: #f26623;
  margin: 0 auto;
  color: #fff;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.125;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-shadow:inset -1px -1px 2px 1px #d4581c;
  box-shadow:inset -1px -1px 2px 1px #d4581c;
}

/* This was created by Tony for the upsell page */

.up-left {
  float: left;
  text-align: center;
  max-width: 450px;
}

.up-right {
  float: right;
  max-width: 450px;

}


